
#stacks_out_105_page1 {
	margin-left:0;
}

#stacks_out_106_page1 {
	width: 640px;
}

#stacks_in_106_page1 {
	padding: 0px 10px 40px 10px;
}
#stacks_in_968_page1{text-align:justify}
#stacks_in_3468_page1 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_3468_page1 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:1px; 
border-top-color:#CCCCCC; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}


#stacks_in_179_page1 {
	margin: 0px 0px 5px 0px;
}
/* Start Button Press stack CSS code */#stacks_in_181_page1{	text-align: center !important;}.stacks_in_181_page1dooabutton{	-webkit-box-sizing: border-box !important; /* Safari/Chrome, other WebKit */	-moz-box-sizing: border-box !important;    /* Firefox, other Gecko */	box-sizing: border-box !important;         /* Opera/IE 8+ */			display:inline-block;	text-align: center;	letter-spacing: 0px !important;		width:100%;			/* Gradient type button specific styles */		-moz-box-shadow:inset 0px 1px 0px 0px #D5FFAB;	-webkit-box-shadow:inset 0px 1px 0px 0px #D5FFAB;	box-shadow:inset 0px 1px 0px 0px #D5FFAB;		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #8FE265), color-stop(1, #71C447) );	background:-moz-linear-gradient( center top, #8FE265 5%, #71C447 100% );	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#8FE265', endColorstr='#71C447');	background-color:#85D85B;	text-shadow:none;		text-shadow:1px -1px 0px #5DB033;			border:1px solid #67BA3D;	color:#FFFFFF;									font-size:100% !important;	font-weight:normal !important;	line-height:normal !important;	text-decoration:none !important;	text-indent:0 !important;		font-family:Arial, Helvetica, sans-serif !important;	font-style:normal !important;		padding: 6px 15px 6px 15px;			-webkit-border-top-left-radius:4px;	-moz-border-radius-topleft:4px;	border-top-left-radius:4px;	-webkit-border-top-right-radius:4px;	-moz-border-radius-topright:4px;	border-top-right-radius:4px;	-webkit-border-bottom-right-radius:4px;	-moz-border-radius-bottomright:4px;	border-bottom-right-radius:4px;	-webkit-border-bottom-left-radius:4px;	-moz-border-radius-bottomleft:4px;	border-bottom-left-radius:4px;}.stacks_in_181_page1dooabutton:hover {					-moz-box-shadow:inset 0px 1px 0px 0px #5DB033;		-webkit-box-shadow:inset 0px 1px 0px 0px #5DB033;		box-shadow:inset 0px 1px 0px 0px #5DB033;				background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #71C447), color-stop(1, #8FE265) );		background:-moz-linear-gradient( center top, #71C447 5%, #8FE265 100% );		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#71C447', endColorstr='#8FE265');		background-color:#85D85B;					color:#FFFFFF;		}/* End Button Press stack CSS code */
#stacks_out_181_page1 {
	width: 300px;
}

#stacks_in_3080_page1 {
	margin: 0px 0px 5px 0px;
}
/* Start Button Press stack CSS code */#stacks_in_3082_page1{	text-align: center !important;}.stacks_in_3082_page1dooabutton{	-webkit-box-sizing: border-box !important; /* Safari/Chrome, other WebKit */	-moz-box-sizing: border-box !important;    /* Firefox, other Gecko */	box-sizing: border-box !important;         /* Opera/IE 8+ */			display:inline-block;	text-align: center;	letter-spacing: 0px !important;		width:100%;			/* Gradient type button specific styles */		-moz-box-shadow:inset 0px 1px 0px 0px #D9FDFF;	-webkit-box-shadow:inset 0px 1px 0px 0px #D9FDFF;	box-shadow:inset 0px 1px 0px 0px #D9FDFF;		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #93B7EB), color-stop(1, #7599CD) );	background:-moz-linear-gradient( center top, #93B7EB 5%, #7599CD 100% );	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#93B7EB', endColorstr='#7599CD');	background-color:#89ADE1;	text-shadow:none;		text-shadow:1px -1px 0px #6185B9;			border:1px solid #6B8FC3;	color:#FFFFFF;									font-size:100% !important;	font-weight:normal !important;	line-height:normal !important;	text-decoration:none !important;	text-indent:0 !important;		font-family:Arial, Helvetica, sans-serif !important;	font-style:normal !important;		padding: 6px 15px 6px 15px;			-webkit-border-top-left-radius:4px;	-moz-border-radius-topleft:4px;	border-top-left-radius:4px;	-webkit-border-top-right-radius:4px;	-moz-border-radius-topright:4px;	border-top-right-radius:4px;	-webkit-border-bottom-right-radius:4px;	-moz-border-radius-bottomright:4px;	border-bottom-right-radius:4px;	-webkit-border-bottom-left-radius:4px;	-moz-border-radius-bottomleft:4px;	border-bottom-left-radius:4px;}.stacks_in_3082_page1dooabutton:hover {					-moz-box-shadow:inset 0px 1px 0px 0px #6185B9;		-webkit-box-shadow:inset 0px 1px 0px 0px #6185B9;		box-shadow:inset 0px 1px 0px 0px #6185B9;				background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #7599CD), color-stop(1, #93B7EB) );		background:-moz-linear-gradient( center top, #7599CD 5%, #93B7EB 100% );		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7599CD', endColorstr='#93B7EB');		background-color:#89ADE1;					color:#FFFFFF;		}/* End Button Press stack CSS code */
#stacks_out_3082_page1 {
	width: 300px;
}
/* Start Button Press stack CSS code */#stacks_in_184_page1{	text-align: center !important;}.stacks_in_184_page1dooabutton{	-webkit-box-sizing: border-box !important; /* Safari/Chrome, other WebKit */	-moz-box-sizing: border-box !important;    /* Firefox, other Gecko */	box-sizing: border-box !important;         /* Opera/IE 8+ */			display:inline-block;	text-align: center;	letter-spacing: 0px !important;		width:100%;			/* Gradient type button specific styles */		-moz-box-shadow:inset 0px 1px 0px 0px #D9FDFF;	-webkit-box-shadow:inset 0px 1px 0px 0px #D9FDFF;	box-shadow:inset 0px 1px 0px 0px #D9FDFF;		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #93B7EB), color-stop(1, #7599CD) );	background:-moz-linear-gradient( center top, #93B7EB 5%, #7599CD 100% );	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#93B7EB', endColorstr='#7599CD');	background-color:#89ADE1;	text-shadow:none;		text-shadow:1px -1px 0px #6185B9;			border:1px solid #6B8FC3;	color:#FFFFFF;									font-size:100% !important;	font-weight:normal !important;	line-height:normal !important;	text-decoration:none !important;	text-indent:0 !important;		font-family:Arial, Helvetica, sans-serif !important;	font-style:normal !important;		padding: 6px 15px 6px 15px;			-webkit-border-top-left-radius:4px;	-moz-border-radius-topleft:4px;	border-top-left-radius:4px;	-webkit-border-top-right-radius:4px;	-moz-border-radius-topright:4px;	border-top-right-radius:4px;	-webkit-border-bottom-right-radius:4px;	-moz-border-radius-bottomright:4px;	border-bottom-right-radius:4px;	-webkit-border-bottom-left-radius:4px;	-moz-border-radius-bottomleft:4px;	border-bottom-left-radius:4px;}.stacks_in_184_page1dooabutton:hover {					-moz-box-shadow:inset 0px 1px 0px 0px #6185B9;		-webkit-box-shadow:inset 0px 1px 0px 0px #6185B9;		box-shadow:inset 0px 1px 0px 0px #6185B9;				background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #7599CD), color-stop(1, #93B7EB) );		background:-moz-linear-gradient( center top, #7599CD 5%, #93B7EB 100% );		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7599CD', endColorstr='#93B7EB');		background-color:#89ADE1;					color:#FFFFFF;		}/* End Button Press stack CSS code */
#stacks_out_184_page1 {
	width: 300px;
}


#stacks_in_3462_page1 .center-cta{text-align: center;margin-right: auto;margin-left: auto;}

#stacks_in_3462_page1 .button /*--THIS IS GENERAL STYLE FOR ANY BUTTON--*/
{
  display: inline-block; /*--LET YOUR BUTTON HAVE FLEXIBLE WIDTH--*/
  padding: 0px 20px; /*--BUTTON CONTENT SHOULD HAVE SOME GOOD LOOKING PADDING ON RIGHT AND LEFT SIDES--*/
  color: #fff;/*--ADD TEXT COLOR--*/

  /*--ADDING SHADOW TO THE BUTTON--*/
  -webkit-box-shadow: 0px 2px 3px #555; /*--FOR SAFARI, CHROME, ETC.--*/
  -moz-box-shadow: 0px 2px 3px #555;  /*--FOR MOZILLA--*/
  box-shadow: 0px 2px 3px #555;margin-left: auto;margin-right: auto;text-align: center;width: auto;margin-bottom: 5px;}



#stacks_in_3462_page1 .buttoncolor
{
  /*--FALLBACK BACKGROUND COLOR FOR OPERA AND NON-CSS3 BROWSERS--*/
  background: #BCDDF1;

  /*--ADDING BORDER--*/
  border: 1px none #c00c0c;

  /*--ADDING GRADIENT FOR SAFARI, CHROME--*/
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0C5984), to(#BCDDF1));

  /*--ADDING GRADIENT FOR MOZILLA--*/
  background-image: -moz-linear-gradient(90deg, #BCDDF1, #0C5984);
}

 /*--ADDING GRADIENT FOR IE--*/

#stacks_in_3462_page1 .radius
{
  /*--ADDING ROUNDED CORNER--*/
   border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  overflow: hidden;
}
#stacks_in_3462_page1 .clear{clear: both;}
#stacks_in_3462_page1 .center-cta
{
  /*--ADDING ROUNDED CORNER--*/
   border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;overflow: hidden;
  }


#stacks_in_3462_page1 .center-cta{overflow: hidden;}

#stacks_in_3462_page1 .kulercta{ padding: 0px 20px 0px 25px;}

#stacks_in_3462_page1 .kulercta span.button-text
{
  float: left;
  width: auto;
  text-align: center;
}

#stacks_in_3462_page1 .kulercta span.text-big
{
  display: inline-block;
  margin-bottom: -8px;
  font: bold 1.4em/45px helvetica, Arial, sans-serif;
}

#stacks_in_3462_page1 .kulercta span.text-small
{
  display: inline-block;font-style: normal;font-size: .9em;
  word-wrap: break-word;margin-bottom: 8px;}

#stacks_in_3462_page1 .kulercta span.arrowbg
{
  float: left;
  height: 38px;
  width: 38px;
  margin: 11px -5px 0px 20px;

  /*--ADDING ROUNDED CORNER--*/
   border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

#stacks_in_3462_page1 .kulercta span.arrow-tail
{
  float: left;
  margin: 10px 15px 0px 14px;
  width: 10px;
  height: 12px;
  background: #F1F1F1;
}

#stacks_in_3462_page1 .kulercta span.arrow-head
{
  float: left;
  margin: 10px 0px 0px -5px;
  width: 0px;
  height: 0px;
  border-color: #F1F1F1 transparent transparent transparent;
  border-width: 10px 10px 10px 10px;
  border-style: solid;
}

#stacks_in_3462_page1 .buttoncolor span.text-big { text-shadow: #313131 0 2px 2px; }
#stacks_in_3462_page1 .buttoncolor span.text-small { color: #fff; }

#stacks_in_3462_page1 .buttoncolor span.arrowbg
{
  background-color: #7C0707;

  /*--ADDING SHADOW--*/

}


#stacks_in_3462_page1 .easty
{
  -webkit-transform: rotate(-90deg); /*--FOR SAFARI, CHROME, ETC.--*/
  -moz-transform: rotate(-90deg); /*--FOR MOZILLA--*/
  -o-transform: rotate(-90deg); /*--FOR OPERA--*/
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);/*--FOR IE--*/
}



#stacks_in_3462_page1 .kulercta .north span.arrow-tail
{
  float: left;
  margin: 16px 15px 0px 14px;
  width: 10px;
  height: 12px;
  background: #F1F1F1;
}

#stacks_in_3462_page1 .kulercta .north span.arrow-head
{
  float: left;
  margin: -18px 0px 0 -5px;
  width: 0px;
  height: 0px;
  border-color: transparent transparent #F1F1F1 transparent;
  border-width: 10px 10px 10px 10px;
  border-style: solid;
}


#stacks_in_3462_page1 .kulercta .west span.arrow-tail
{
  float: left;
  margin: 14px 15px 0px 18px;
  width: 10px;
  height: 12px;
  background: #F1F1F1;
}

#stacks_in_3462_page1 .kulercta .west span.arrow-head
{
  float: left;
  margin: -4px 0px 0 -20px;
  width: 0px;
  height: 0px;
  border-color: transparent #F1F1F1 transparent transparent;
  border-width: 10px 10px 10px 10px;
  border-style: solid;
}




#stacks_in_3462_page1 .kulercta .east span.arrow-tail
{
  float: left;
  margin: 14px 15px 0px 10px;
  width: 10px;
  height: 12px;
  background: #F1F1F1;
}

#stacks_in_3462_page1 .kulercta .east span.arrow-head
{
  float: left;
  margin: -4px 0px 0 10px;
  width: 0px;
  height: 0px;
  border-color: transparent transparent transparent #F1F1F1;
  border-width: 10px 10px 10px 10px;
  border-style: solid;
}
#stacks_in_3462_page1 .arrowbg{display:none ;}





#stacks_in_3462_page1 {
	padding: 10px 0px 0px 0px;
}


#stacks_in_3361_page1 .center-cta{text-align: center;margin-right: auto;margin-left: auto;}

#stacks_in_3361_page1 .button /*--THIS IS GENERAL STYLE FOR ANY BUTTON--*/
{
  display: inline-block; /*--LET YOUR BUTTON HAVE FLEXIBLE WIDTH--*/
  padding: 0px 20px; /*--BUTTON CONTENT SHOULD HAVE SOME GOOD LOOKING PADDING ON RIGHT AND LEFT SIDES--*/
  color: #fff;/*--ADD TEXT COLOR--*/

  /*--ADDING SHADOW TO THE BUTTON--*/
  -webkit-box-shadow: 0px 2px 3px #555; /*--FOR SAFARI, CHROME, ETC.--*/
  -moz-box-shadow: 0px 2px 3px #555;  /*--FOR MOZILLA--*/
  box-shadow: 0px 2px 3px #555;margin-left: auto;margin-right: auto;text-align: center;width: auto;margin-bottom: 5px;}



#stacks_in_3361_page1 .buttoncolor
{
  /*--FALLBACK BACKGROUND COLOR FOR OPERA AND NON-CSS3 BROWSERS--*/
  background: #27A8FF;

  /*--ADDING BORDER--*/
  border: 1px none #c00c0c;

  /*--ADDING GRADIENT FOR SAFARI, CHROME--*/
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#8FB7C8), to(#27A8FF));

  /*--ADDING GRADIENT FOR MOZILLA--*/
  background-image: -moz-linear-gradient(90deg, #27A8FF, #8FB7C8);
}

 /*--ADDING GRADIENT FOR IE--*/

#stacks_in_3361_page1 .radius
{
  /*--ADDING ROUNDED CORNER--*/
   border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  overflow: hidden;
}
#stacks_in_3361_page1 .clear{clear: both;}
#stacks_in_3361_page1 .center-cta
{
  /*--ADDING ROUNDED CORNER--*/
   border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;overflow: hidden;
  }


#stacks_in_3361_page1 .center-cta{overflow: hidden;}

#stacks_in_3361_page1 .kulercta{ padding: 0px 20px 0px 25px;}

#stacks_in_3361_page1 .kulercta span.button-text
{
  float: left;
  width: auto;
  text-align: center;
}

#stacks_in_3361_page1 .kulercta span.text-big
{
  display: inline-block;
  margin-bottom: -8px;
  font: bold 1.4em/45px helvetica, Arial, sans-serif;
}

#stacks_in_3361_page1 .kulercta span.text-small
{
  display: inline-block;font-style: normal;font-size: .9em;
  word-wrap: break-word;margin-bottom: 8px;}

#stacks_in_3361_page1 .kulercta span.arrowbg
{
  float: left;
  height: 38px;
  width: 38px;
  margin: 11px -5px 0px 20px;

  /*--ADDING ROUNDED CORNER--*/
   border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

#stacks_in_3361_page1 .kulercta span.arrow-tail
{
  float: left;
  margin: 10px 15px 0px 14px;
  width: 10px;
  height: 12px;
  background: #F1F1F1;
}

#stacks_in_3361_page1 .kulercta span.arrow-head
{
  float: left;
  margin: 10px 0px 0px -5px;
  width: 0px;
  height: 0px;
  border-color: #F1F1F1 transparent transparent transparent;
  border-width: 10px 10px 10px 10px;
  border-style: solid;
}

#stacks_in_3361_page1 .buttoncolor span.text-big { text-shadow: #313131 0 2px 2px; }
#stacks_in_3361_page1 .buttoncolor span.text-small { color: #fff; }

#stacks_in_3361_page1 .buttoncolor span.arrowbg
{
  background-color: #7C0707;

  /*--ADDING SHADOW--*/

}


#stacks_in_3361_page1 .easty
{
  -webkit-transform: rotate(-90deg); /*--FOR SAFARI, CHROME, ETC.--*/
  -moz-transform: rotate(-90deg); /*--FOR MOZILLA--*/
  -o-transform: rotate(-90deg); /*--FOR OPERA--*/
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);/*--FOR IE--*/
}



#stacks_in_3361_page1 .kulercta .north span.arrow-tail
{
  float: left;
  margin: 16px 15px 0px 14px;
  width: 10px;
  height: 12px;
  background: #F1F1F1;
}

#stacks_in_3361_page1 .kulercta .north span.arrow-head
{
  float: left;
  margin: -18px 0px 0 -5px;
  width: 0px;
  height: 0px;
  border-color: transparent transparent #F1F1F1 transparent;
  border-width: 10px 10px 10px 10px;
  border-style: solid;
}


#stacks_in_3361_page1 .kulercta .west span.arrow-tail
{
  float: left;
  margin: 14px 15px 0px 18px;
  width: 10px;
  height: 12px;
  background: #F1F1F1;
}

#stacks_in_3361_page1 .kulercta .west span.arrow-head
{
  float: left;
  margin: -4px 0px 0 -20px;
  width: 0px;
  height: 0px;
  border-color: transparent #F1F1F1 transparent transparent;
  border-width: 10px 10px 10px 10px;
  border-style: solid;
}




#stacks_in_3361_page1 .kulercta .east span.arrow-tail
{
  float: left;
  margin: 14px 15px 0px 10px;
  width: 10px;
  height: 12px;
  background: #F1F1F1;
}

#stacks_in_3361_page1 .kulercta .east span.arrow-head
{
  float: left;
  margin: -4px 0px 0 10px;
  width: 0px;
  height: 0px;
  border-color: transparent transparent transparent #F1F1F1;
  border-width: 10px 10px 10px 10px;
  border-style: solid;
}
#stacks_in_3361_page1 .arrowbg{display:none ;}




#stacks_in_192_page1 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_192_page1 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:1px; 
border-top-color:#CCCCCC; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}

#stacks_in_3470_page1{text-align:justify}

#stacks_in_3470_page1 {
	padding: 0px 0px 10px 0px;
}

#stacks_out_3063_page1 {
	width: 350px;
}

#stacks_in_3063_page1 {
	margin: 0px 0px 15px 0px;
}
#stacks_in_3465_page1 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_3465_page1 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:1px; 
border-top-color:#CCCCCC; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}


#stacks_out_3326_page1 {
	width: 350px;
}

#stacks_in_3326_page1 {
	margin: 0px 0px 15px 0px;
}

#stacks_out_3337_page1 {
	width: 350px;
}
#stacks_in_3474_page1 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_3474_page1 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:1px; 
border-top-color:#CCCCCC; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}


#stacks_out_3319_page1 {
	width: 350px;
}

#stacks_in_3319_page1 {
	margin: 0px 0px 15px 0px;
}

#stacks_out_3327_page1 {
	width: 350px;
}
#stacks_in_3331_page1 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_3331_page1 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:1px; 
border-top-color:#CCCCCC; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}

  #stacks_in_277_page1{visibility:hidden}

#stacks_in_344_page1 {
	margin: 0px 0px 5px 0px;
}

#stacks_in_485_page1 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_419_page1 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_279_page1 {
	margin: 10px 0px 25px 0px;
}
/*Begin Weather Stack by Pressure Designs*/
@font-face {
    font-family: 'weatherFont';
    src: url('../files/font/artill_clean_icons-webfont.eot');
    src: url('../files/font/artill_clean_icons-webfont.eot?#iefix') format('embedded-opentype'),
         url('../files/font/artill_clean_icons-webfont.woff') format('woff'),
         url('../files/font/artill_clean_icons-webfont.ttf') format('truetype'),
         url('../files/font/artill_clean_icons-webfont.svg#artill_clean_weather_iconsRg') format('svg');
    font-weight: normal;
    font-style: normal;

}




#stacks_in_3168_page1weatherContainer, 
#stacks_in_3168_page1weather p{
	font-family: 'Open Sans', "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}







#stacks_in_3168_page1weatherAlign{
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}




#stacks_in_3168_page1weather{
	display: inline;
}

#stacks_in_3168_page1weatherUpper{
	display: inline-block;
	width: 100%;
	padding-top: 20px;
}

#stacks_in_3168_page1weatherTime{
	display: block;
	padding-top: 5px;
}

#stacks_in_3168_page1weatherLower{
	display: block;
	clear: both;
	background-color: #C0C0C0;
	padding-left: 20px;
	padding-right: 20px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	text-align: center;
}

#stacks_in_3168_page1weatherContainer{
	background-color: #3E8EB4;
	display: inline-block;
	border-radius: 5px;
	margin-bottom: 10px;
}

#stacks_in_3168_page1weather a{
	text-decoration: none;
}

#stacks_in_3168_page1weather p{
	-webkit-font-smoothing: antialiased;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
	font-size: 15px;
	text-align: center;
	margin-top: 15px !important;
	margin-bottom: 15px !important;
	padding: 0px !important;
}

#stacks_in_3168_page1weatherTitle{
	color: #000000 !important;
	font-size: 20px;
	display: inline-block;
	text-align: center;
}

#stacks_in_3168_page1weatherTemp{
	display: block;
	font-size: 20px;
	color: #FFFFFF;
}

#stacks_in_3168_page1weatherIcon{
  color: #FFFFFF;
  font-family: weatherFont;
  font-size: 75px;
  font-weight: normal;
  font-style: normal;
  display: block;
  line-height: 0.75;
  text-align: center;
  display: inline-block;
  margin-bottom: -50px;
  font-style: normal !important;
}

 #stacks_in_3168_page1weatherIcon{text-shadow: 1px 1px 1px #000000;} 

.icon-0:before { content: ":"; }
.icon-1:before { content: "p"; }
.icon-2:before { content: "S"; }
.icon-3:before { content: "Q"; }
.icon-4:before { content: "S"; }
.icon-5:before { content: "W"; }
.icon-6:before { content: "W"; }
.icon-7:before { content: "W"; }
.icon-8:before { content: "W"; }
.icon-9:before { content: "I"; }
.icon-10:before { content: "W"; }
.icon-11:before { content: "I"; }
.icon-12:before { content: "I"; }
.icon-13:before { content: "I"; }
.icon-14:before { content: "I"; }
.icon-15:before { content: "W"; }
.icon-16:before { content: "I"; }
.icon-17:before { content: "W"; }
.icon-18:before { content: "U"; }
.icon-19:before { content: "Z"; }
.icon-20:before { content: "Z"; }
.icon-21:before { content: "Z"; }
.icon-22:before { content: "Z"; }
.icon-23:before { content: "Z"; }
.icon-24:before { content: "E"; }
.icon-25:before { content: "E"; }
.icon-26:before { content: "3"; }
.icon-27:before { content: "a"; }
.icon-28:before { content: "A"; }
.icon-29:before { content: "a"; }
.icon-30:before { content: "A"; }
.icon-31:before { content: "6"; }
.icon-32:before { content: "1"; }
.icon-33:before { content: "6"; }
.icon-34:before { content: "1"; }
.icon-35:before { content: "W"; }
.icon-36:before { content: "1"; }
.icon-37:before { content: "S"; }
.icon-38:before { content: "S"; }
.icon-39:before { content: "S"; }
.icon-40:before { content: "M"; }
.icon-41:before { content: "W"; }
.icon-42:before { content: "I"; }
.icon-43:before { content: "W"; }
.icon-44:before { content: "a"; }
.icon-45:before { content: "S"; }
.icon-46:before { content: "U"; }
.icon-47:before { content: "S"; }

#stacks_in_3168_page1weather h2 {
  margin: 0 0 8px;
  color: #fff;
  font-size: 100px;
  font-weight: 300;
  text-align: center;
  text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.15);
}


/*End Weather Stack by Pressure Designs*/